<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <style>
        table,
        th,
        td {
            border: 1px solid black;
        }

        td[data-status=published] {
            background-color: green;
            color: white;
        }

        td[data-status=draft] {
            background-color: blue;
            color: white;
        }

        td[data-status=rev] {
            background-color: yellow;
            color: black;
        }
    </style>
</head>

<body>
    <main>
        <header>
            <h2>Tus entradas</h2>
        </header>
        <section>
            <table>
                <thead>
                    <th>Nº entrada</th>
                    <th>Título</th>
                    <th>Fecha de creación</th>
                    <th>Fecha de modificación</th>
                    <th>Estado</th>
                </thead>
                <tr>
                    <td>1</td>
                    <td><a href="editor.html">Día 40 de la pandemia.</a></td>
                    <td><time datetime="2020-05-02 09:00">2 de mayo del 2020 a las 09:00</time></td>
                    <td><time datetime="2020-05-02 12:00">2 de mayo del 2020 a las 12:00</time></td>
                    <td data-status="published"><em>Publicado</em></td>
                </tr>
                <tr>
                    <td>2</td>
                    <td><a href="editor.html">Día 42 de la pandemia.</a></td>
                    <td><time datetime="2020-05-02 09:00">4 de mayo del 2020 a las 09:00</time></td>
                    <td><time datetime="2020-05-02 12:00">4 de mayo del 2020 a las 12:00</time></td>
                    <td data-status="rev"><em>En proceso de revisión</em></td>
                </tr>
                <tr>
                    <td>3</td>
                    <td><a href="editor.html">Día 44 de la pandemia.</a></td>
                    <td><time datetime="2020-05-02 09:00">6 de mayo del 2020 a las 09:00</time></td>
                    <td><time datetime="2020-05-02 12:00">6 de mayo del 2020 a las 12:00</time></td>
                    <td data-status="draft"><em>Borrador</em></td>
                </tr>
            </table>
            <a href="editor.html">Crear nueva entrada</a>
        </section>
    </main>
</body>

</html>